# Generated by Django 4.1.4 on 2023-02-01 09:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0004_isaobject_type_alter_tool_date_created"),
    ]

    operations = [
        migrations.AlterField(
            model_name="isaobject",
            name="type",
            field=models.CharField(
                choices=[
                    ("Assay", "assay"),
                    ("Study", "study"),
                    ("Investigation", "investigation"),
                ],
                max_length=100,
                null=True,
            ),
        ),
    ]
